<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-93A28E89B7458EED1F15369288267432374" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-1563" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-1564">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>UIvHpPLLc4PD9WzHiVKGO3kzDsY=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
dL0We7AO1CKaGtpXAY/5BOgXG2e+2y16L3z1GthGpkuXB36PXlgyHrpes5gsvgMOddrxcYTexgon
HwAJknIefaXKWlkDPC33O3EGvbURbG3mC/QvbG5IrO6uwKnyoKN9QqtoyQmZnLCYD9Cd3YHXIHy3
K5vQzDGq474lXPn0hfOp384GGQTRU0PYO2EJFHpJr/8MJzkF9fQV9fmtyaKnW6N/R77Har6rx+oF
uzsbGDgBSYwLhw9zOxtncu7WrEPCApNAkO4NGVz855jvFRGN14oCBEtB4mpPiiFJgjk4qHHifFcz
44T1by6FsnH3coQ84kCikBOQ+DYJ6izxY/xYbA==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-93A28E89B7458EED1F15369288267442375">
<wsse:SecurityTokenReference wsu:Id="STRId-93A28E89B7458EED1F15369288267442376" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-93A28E89B7458EED1F15369288267432374" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body wsu:Id="id-1564" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd">
<SolicitudRespuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/solicitudRespuesta">
	<Atributos>
		<IdPeticion>0341_SPP_QA_MH_ROLECA_0004</IdPeticion>
		<NumElementos>2</NumElementos>
		<TimeStamp>2018-09-14T14:40:26.725+02:00</TimeStamp>
		<CodigoCertificado>SVDMINHAFPROLECEWS01</CodigoCertificado>
	</Atributos>
</SolicitudRespuesta></soapenv:Body></soapenv:Envelope>